.data_box {
    display: table;
    border: 2px solid #1F497C; 
    width: 100%;
    margin: 0 auto;
}

.data_box_three {
    display: table;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 4px 10px;
    vertical-align: middle;
    background-color: #1F497C; 
    font-weight: bold;
    color: white; 
    font-size: 14px;
}

.data_box_two {
    display: table;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 4px 10px;
    vertical-align: middle;
    background-color: #1F497C; 
    font-weight: bold;
    color: white; 
    font-size: 14px;
}

.single_data_box {
    display: table-row;
}

.single_data_box .column_one {
    display: table-cell;
    border: none;
    vertical-align: middle;
    padding: 4px 6px;
    background-color: #FFFF66;
    font-size: 14px;
}

.single_data_box .column_two {
    display: table-cell;
    border: none; 
    vertical-align: middle;
    padding: 2px;
    width: 15%;
    background-color: #FFFF66;
    font-size: 14px;
}

.single_data_box .column_three {
    display: table-cell;
    border: none; 
    vertical-align: middle;
    padding: 1px 3px;
    width: 16%;
    background-color: #C5D9F1; 
    font-size: 14px;
}

.single_data_box input {
    width: 100%;
    color: #5d5959;
    padding-left: 5px;
}

.title_app h2{
    background-color: #963634;
    padding: 6px;
    border-radius: 6px;
    color: white;
    text-align: center;
}

.presupuesto td {
    padding: 4px 3px;
    font-size: 14px;
    background-color: #FFFF66;    
}

.calculate {
    display: table;
    width: 100%; 
    margin: 0 auto;
    padding: 10px 0px;
    vertical-align: middle;
    font-weight: bold;
}

.calculate .btn {
    font-size: 20px;
}

.presupuesto .subtitle {
    background-color: #8064A2;
    color: white;
    text-align: center;
}

.presupuesto .item {
    text-align: left;
    padding-left: 5px;
}

.presupuesto .subitem,
.presupuesto .show_data_one .subitem {
    text-align: left;
    padding-left: 15px;
}

.presupuesto .subsubitem{
    text-align: left;
    padding-left: 30px;
}


.presupuesto .show_data_one .table-title,
.presupuesto .table-title {
    background-color: #1F497C;
    color: white;
    padding: 2px;
    font-size: 14px;
}

.presupuesto .show_data_one .color1,
.presupuesto .color1 {
    background-color: #C0504D;
    color: white;
    font-size: 14px;
}

.presupuesto .color2 {
    background-color: #B1A0C7;
}

.show_data_one {
    margin-top: 2%;
    margin-bottom: 20px;
    font-weight: bold; 
}

.presupuesto .show_data_one td {
    background-color: #DDD9C4;
    padding: 1px 3px;
}

.presupuesto .show_data_one input {
    width: 50px;
    padding-left: 5px;
}

.presupuesto .show_data_one .color2 {
    background-color: #8064A2;
}

.presupuesto .box {
    height: 18px;
}

.presupuesto .box3 {
    height: 25px;
}

.presupuesto .box4 {
    height: 11px;
}

.box-bottom {
    height: 55px;
    background-color: #EBEBEB !important;
    border-left: none;
}

.presupuesto #obra-parcial,
.presupuesto #material-parcial {
    font-weight: bold;
}

.presupuesto .price-table td {
    border-right: 1px solid  #1F497C;
    padding: 4px;
}

.presupuesto .box_empty {
    height: 22px;
}

.presupuesto .bulks-table {
    margin-bottom: 3%;
    margin-top: 3%;
}

.subscription-zone h4{
    font-weight: bold;
}

.subscription-zone .zone_one p {
    font-size: 16px;
    font-weight: 400;
}

.subscription-zone .zone_two p {
    font-size: 16px;
    line-height: 1.2;
}

.subscription-zone .zone_one,
.subscription-zone .zone_two{
    background-color: #9BBB59;
    padding: 4px 8px;
}

.subscription-zone .zone_one{
    margin-bottom: 10px;
}

.btn-subscripcion {
    margin-top: 30%;
}

.btn-subscripcion a:hover {
    text-decoration: underline;
}

/*****************************
******* App Publico *********
******************************/

.publico .data_box_two,
.publico .table-title,
.publico .show_data_one .table-title {
    background-color: #000000;
}

.publico .data_box,
.publico table {
    border: 2px solid #000000;
}

.publico .single_data_box .column_one,
.publico .single_data_box .column_two {
    background-color: #B1A0C7;
}

.publico .subtitle,
.publico .color1 {
    background-color: #1F497D !important;
}

.publico td {
    background-color: #FFC000;
}

.publico .color2 {
    background-color: #FFFF66;
}

.publico .color3 {
    background-color: #9BBB59;
}

.publico .color4 {
    background-color: #EEECE1 !important;
    color: #000 !important;
    font-weight: bold;
}

.publico .color5 {
    background-color: #76933C !important;
    color: #000 !important;
    font-weight: bold;
}

.publico .color6 {
    background-color: #B1A0C7 !important;
    color: #000 !important;
    font-weight: bold;
}

.publico .color7 {
    background-color: #FFC000 !important;
    color: #000 !important;
}

.publico .color8 {
    background-color: #FFFF66 !important;
    color: darkblue !important;
}

.publico .color9 {
    background-color: #404040 !important;
    color: white !important;
    font-weight: bold;
}

.publico .color10 {
    background-color: #d5c218 !important;
    color: darkblue !important;
}

.publico .color11 {
    background-color: #fad817 !important;
    color: darkblue !important;
}

.publico .show_data_one .color1 {
    background-color: #4b1c91 !important;
    color: #fff;
    font-weight: bold;
}

.publico .show_data_one .color2{
    color: #000;
}

.publico .show_data_one .color3 {
    background-color: #1F497C !important;
    color: #fff;
    font-weight: bold;
}

.publico .show_data_one td {
    background-color: #B1A0C7;
    color: black;
}

.publico .price-table td {
    border-right: 1px solid #963634;
    background-color: #B1A0C7;
    color: #000;
}

.publico .show_data_one input {
    color: #000;
}

.publico .show_data {
    border:none !important;
}

.calculate .btn-default {
    background-color:#B1A0C7; /* #60497A;*/
    border-color:#B1A0C7; /* #60497A;*/
    color: white;
}

.mb-15 {
    margin-bottom: 15px;
}

.px-15{
    padding-left: 15px;
    padding-right: 15px;
}

.py-5{
    padding-top: 5px;
    padding-bottom: 5px;
}

/*************************************/
.accordion-titulo {
    position: relative;
    /*display: block;
    padding: 20px;
    font-size: 24px;
    font-weight: 300;
    background: #2c3e50;
    color: #fff;
    text-decoration: none;*/
}

.accordion-container {
    width: 100%;
    margin: 0 0 20px;
    clear:both;
}

.accordion-titulo.open {
    background: #16a085;
    color: #fff;
}
.accordion-titulo:hover {
    background: #1abc9c;
}
 
.accordion-titulo span.toggle-icon:before {
    content:"+";
}
 
.accordion-titulo.open span.toggle-icon:before {
    content:"-";
}
 
.accordion-titulo span.toggle-icon {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 20px;
    font-weight:bold;
}

.accordion-content {
    display: none;
    padding: 20px;
    overflow: auto;
}

.selectItem .nav>li {
    border-bottom: none;
}

.size14{
    font-size: 14px;
}

.mt-25px{
    margin-top: 25px;
}

.modal-header {
    background-color: #1F497D;
    color: white;
}
 
.modal-body {
    background-color: #D9D9D9;
}

.close{
    font-size: 25px !important;
    color: inherit !important;
}

.color-blue {
    color: #1F497D;
    font-weight: bold;
}

.color-white {
    color: white;
    font-weight: bold;
}

.color-sliver {
    color: silver;/* d9d9d9*/
}

.color-red {
    color: red;
    font-weight: bold;
}

.mt-25 {
    margin-top: 25px;
}

.mt-15 {
    margin-top: 15px;
}

.mb-30 {
    margin-bottom: 30px;
}

.fondo-azul {
    background-color: #1F497D;
    padding: 5px;
}

.fondo-morado,
.fondo-morado:visited,
.fondo-morado:focus,
.fondo-morado:hover,
.fondo-morado:active {
    background-color: #8064A2;
    border-color: #8064A2;
}

.grid_apk {
    background-color: white;
    padding: 10px;
    box-shadow: var(--box-shadow);
    border-top: 5px #1f497d solid;
}

.h250 {
    height: 250px;
}

.ml-5px {
    margin-left: 5px;
}

.pr-0 {
    padding-right: 0px !important;
}
.text-bold {
    font-weight: bold;
}


/*************************************/

/*======================================
//--//-->   iCASA
======================================*/

a {
  color: #000000;
  transition: all .5s ease;
}

a:hover {
  color: #ffffff;
  text-decoration: none;
}


.link-a {
  color: #ffffff;
  text-decoration: none;
}

.link-a:hover {
  color: #ffffff;
  text-decoration: none;
}

.link-a span {
  font-size: 18px;
  vertical-align: middle;
  margin-left: 5px;
}

.color-a {
  color: #000000;
}

.color-b {
  color: #ffffff;
}

.color-d {
  color: #2eca6a;
}

.color-e {
  color: #14599c;
}

.color-text-a {
  color: #555555;
}

.no-margin {
  margin: 0;
}

/*------/ Bg Image /------*/

.bg-image {
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
}

/*------/ List a /------*/

.list-a {
  display: inline-block;
  line-height: 2;
  padding: 0;
  list-style: none;
}

.list-a li {
  position: relative;
  width: 50%;
  float: left;
  padding-left: 25px;
  padding-right: 5px;
}

.list-a li:before {
  content: '';
  width: 10px;
  height: 2px;
  position: absolute;
  background-color: #313131;
  top: 15px;
  left: 0;
}

.a {
  color: #2eca6a;
  font-size: 1.3rem;
}

/*------/ Title /------*/

.title-wrap {
  padding-bottom: 4rem;
}

.title-a {
  font-size: 2.6rem;
  font-weight: 600;
}

.title-link {
  font-size: 1.2rem;
  font-weight: 300;
  padding-top: 1.2rem;
}

.title-link a {
  color: #313131;
}

.title-link span {
  font-size: 20px;
  padding-left: 4px;
  vertical-align: middle;
}

/*------/ Overlay /------*/

.overlay-a {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 27%, rgba(0, 0, 0, 0.65) 90%);
}

.overlay {
  position: absolute;
  top: 0;
  left: 0px;
  padding: 0;
  height: 100%;
  width: 100%;
}

/*======================================
//--//-->   CARD GENERAL
======================================*/

.card-box-a,
.card-box-b,
.card-box-d {
  position: relative;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.card-box-a .img-a,
.card-box-a .img-b,
.card-box-b .img-a,
.card-box-b .img-b {
  transition: .8s all ease-in-out;
}

.card-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.card-shadow {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.card-shadow:before {
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 27%, rgba(0, 0, 0, 0.65) 90%);
}

/*======================================
//--//-->   PROPERTY - CARD-A
======================================*/

.card-overlay-a-content {
  transition: all .5s ease-in;
  position: absolute;
  width: 100%;
  bottom: 0px;
  z-index: 2;
}

.card-header-a {
  padding: 0 1rem;
}

.card-header-a .card-title-a {
  color: #ffffff;
  margin-bottom: 0;
  padding-bottom: .7rem;
}

.card-header-a .card-title-a a {
  color: #ffffff;
  text-decoration: none;
}

.card-body-a {
  z-index: 2;
  transition: all .5s ease-in;
  padding: 0rem 1rem 2rem 1rem;
}

.card-body-a .price-box {
  padding-bottom: .5rem;
}

.price-a {
  color: #ffffff;
  padding: .6rem .8rem;
  border: 2px solid #2eca6a;
  border-radius: 50px;
  text-transform: uppercase;
  letter-spacing: 0.030em;
}

.card-footer-a {
  width: 100%;
  position: absolute;
  z-index: 2;
  background-color: #2eca6a;
}

.card-info {
  list-style: none;
  margin-bottom: 0;
  padding: .5rem 0;
}

.card-info .card-info-title {
  font-size: 1rem;
  color: #313131;
}

.card-info li span {
  color: #ffffff;
  font-size: .9rem;
}


@media (min-width: 576px) {
  
}

@media (min-width: 768px) {
  .grid .card-box-a,
  .grid .card-box-b,
  .grid .card-box-d {
    margin-bottom: 2.5rem;
  }

  .card-box-a:hover .img-a,
  .card-box-a:hover .img-b,
  .card-box-b:hover .img-a,
  .card-box-b:hover .img-b {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }

  .card-box-a:hover .card-overlay-a-content {
    bottom: 60px;
  }

  .card-box-a:hover .card-body-a {
    padding-bottom: 1rem;
  }

  .card-overlay-a-content {
    bottom: -20px;
  }

  .card-header-a .card-title-a {
    font-size: 1.3rem;
  }

  .card-info .card-info-title {
    font-size: .9rem;
  }

  .card-info li span {
    font-size: .8rem;
  }

  .about-img-box {
    padding-left: 5rem;
  }
  
}

@media (min-width: 768px) and (min-width: 768px) {
  .card-box-a:hover .card-overlay-a-content {
    bottom: 60px;
  }
}

@media (min-width: 768px) and (min-width: 992px) {
  .card-box-a:hover .card-overlay-a-content {
    bottom: 64px;
  }
}

@media (min-width: 992px) {
  .card-box-a .price-a,
  .card-box-b .price-a {
    font-size: 1rem;
  }

  .card-overlay-a-content {
    bottom: 0px;
  }

  .card-header-a .card-title-a {
    font-size: 2rem;
  }

  .card-info .card-info-title {
    font-size: 1rem;
  }

  .card-info li span {
    font-size: 1rem;
  }
    
}

@media (min-width: 1200px) {
  
}

@media (max-width: 991px) {
  
}

@media (max-width: 768px) {
  
}

@media (max-width: 767px) {
  .card-box-a,
  .card-box-b,
  .card-box-d {
    margin-bottom: 2.5rem;
  }

  .card-box-a .card-overlay-a-content {
    bottom: 65px;
  }
  .card-box-a .card-body-a {
    padding-bottom: 1rem;
  }

}

@media (max-width: 575px) {
  
}





